'{ato}: {lessonLabel} à confirmer': '{ato}: {lessonLabel} to confirm'
'{ato}: {lessonLabel} à signer': '{ato}: {lessonLabel} to sign'
'{ato}: {lessonLabel} a été validé': '{ato}: {lessonLabel} has been validated'
'{ato}: {lessonLabel} n''a pas été validé. Veuillez apporter les modifications nécessaires.': '{ato}: {lessonLabel} has not been validated. Please make the necessary changes.'
